var system = require("../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../config/settings");
const CtlBase = require("../ctl.base");
const logCtl = system.getObject("web.oplogCtl");
class MoneyJourneyCtl extends CtlBase {
  constructor() {
    super(CtlBase.getServiceName(MoneyJourneyCtl));
  }
  async fetchRecvExpense(qobj, obj, req) {//进十二个月的回款费用变动图---在使用
    var result = await this.service.fetchRecvExpense(req.companyid, req.session.user);
    return system.getResult2(result);
  }
}
module.exports = MoneyJourneyCtl;
